@import "libs/shared/assets/src/global-style/variable";

.label__method {
  color: $bg-gray-label;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}

.btnAcrossPageName {
    position: fixed;
    top: 134px;
    right: 25px;
}
